{
  "navigationBarTitleText": "购物车",
  "usingComponents": {
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "app-shop-product": "/pages/cart/components/app-shop-product/app-shop-product",
    "app-radio": "/components/basic-component/app-radio/app-radio",
    "app-empty-bottom": "/components/basic-component/app-empty-bottom/app-empty-bottom"
  }
}